## sdate 0.2

=== debian/changelog ===
sdate (0.2) unstable; urgency=low

  * Fixed algorithm to work independently of timezone.
  * First Debian upload (Closes: #304266).
  * Wrote manpage.
  * Added lintian and linda overrides.

 -- Christoph Berg <cb@df7cb.de>  Sun, 24 Apr 2005 02:07:48 +0200

sdate (0.1) unstable; urgency=low

  * Initial version.
  * Sources copied from fakeroot 1.1.2.

 -- Christoph Berg <cb@df7cb.de>  Fri, 15 Oct 2004 18:05:54 +0200
