## sdate 0.2.1

=== debian/changelog ===
sdate (0.2.1) unstable; urgency=low

  * Capitalize September in Description and documentation (Closes: #306372,
    thanks to Joey Schulze).
  * Remove sharutils Build-Dep.
  * Lintian: our package name is ok.
  * Bump Standards-Version.
  * I'm DD :-).

 -- Christoph Berg <myon@debian.org>  Mon,  5 Sep 2005 12:01:45 +0200
