=== debian/rules ===
#!/usr/bin/make -f

CFLAGS = -W -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
CFLAGS += -O0
else
CFLAGS += -O2
endif

build: build-stamp
build-stamp:
	dh_testdir

	mkdir obj objfake
	cd obj && CFLAGS="$(CFLAGS)" ../configure --prefix=/usr --mandir=/usr/share/man --libdir=/usr/lib/libsdate
	cd objfake && CFLAGS="$(CFLAGS)" ../fake/configure --prefix=/usr --mandir=/usr/share/man

	cd obj && $(MAKE)
	cd objfake && $(MAKE)

	cd obj && $(MAKE) check

	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -rf build-stamp .deps obj objfake autom4te.cache
	dh_clean

# Build architecture-independent files here.
binary-indep: build

# Build architecture-dependent files here.
binary-arch: build
	dh_testdir
	dh_testroot
	dh_installdirs

	cd obj && $(MAKE) DESTDIR="$(CURDIR)/debian/sdate" install
	cd objfake && $(MAKE) DESTDIR="$(CURDIR)/debian/sdate" install
	cd obj && ./libtool --finish $(CURDIR)/debian/sdate/usr/lib/sdate
	cd objfake && ./libtool --finish $(CURDIR)/debian/sdate/usr/lib
	dh_installchangelogs
	dh_installdocs
	cp debian/lintian-override $(CURDIR)/debian/sdate/usr/share/lintian/overrides/sdate
	cp debian/linda-override $(CURDIR)/debian/sdate/usr/share/linda/overrides/sdate
	dh_compress
	dh_strip
	chmod 4644 debian/sdate/usr/lib/libsdate.so.0.0.1
	dh_fixperms -Xdebian/sdate/usr/lib/libsdate.so.0.0.1
	dh_makeshlibs
	dh_shlibdeps
	dh_gencontrol
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary prebuild
