## sdate 0.2.99bpo1

=== debian/changelog ===
sdate (0.2.99bpo1) sarge-backports; urgency=low

  * Backport.

 -- Christoph Berg <myon@debian.org>  Fri,  2 Jun 2006 04:39:16 +0200

sdate (0.3) unstable; urgency=low

  * The epoch is now configurable, use sdate -e 1977-03 or set
    SDATE_EPOCH.

 -- Christoph Berg <myon@debian.org>  Tue, 25 Apr 2006 15:17:19 +0200
