## sdate 0.3.1+nmu1

=== debian/control ===
--- 
+++ 
@@ -1,9 +1,12 @@
 Source: sdate
 Section: utils
 Priority: optional
-Build-Depends: libc6-dev-s390x [s390], libc6-dev-sparc64 [sparc], debhelper (>= 4)
+Build-Depends: libc6-dev-s390x [s390], libc6-dev-sparc64 [sparc], debhelper (>= 7),
+ autotools-dev
 Maintainer: Christoph Berg <myon@debian.org>
-Standards-Version: 3.6.2
+Standards-Version: 3.8.3
+Vcs-Svn: http://svn.df7cb.de/debian/sdate/trunk
+Vcs-Browser: http://svn.df7cb.de/debian/sdate/trunk
 
 Package: sdate
 Architecture: any
@@ -16,4 +19,4 @@
  to a wrapper library.
  .
   * http://www.catb.org/~esr/jargon/html/S/September-that-never-ended.html
-  * http://www.df7cb.de/projects/sdate/
+Homepage: http://www.df7cb.de/projects/sdate/
