## sdate 0.4

=== debian/changelog ===
sdate (0.4) unstable; urgency=medium

  * B-D on dh-autoreconf and update rules file to use dh --with autoreconf.
    Closes: #744657.

 -- Christoph Berg <christoph.berg@credativ.de>  Fri, 25 Apr 2014 10:05:19 +0200
