=== debian/rules ===
#!/usr/bin/make -f

CFLAGS = -W -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
CFLAGS += -O0
else
CFLAGS += -O2
endif

%:
	dh $@ --with autoreconf

override_dh_auto_configure:
	mkdir obj objfake
	cd obj && CFLAGS="$(CFLAGS)" ../configure --prefix=/usr --mandir=/usr/share/man --libdir=/usr/lib/libsdate
	cd objfake && CFLAGS="$(CFLAGS)" ../fake/configure --prefix=/usr --mandir=/usr/share/man

override_dh_auto_build:
	cd obj && $(MAKE)
	cd objfake && $(MAKE)

override_dh_auto_test:
	cd obj && $(MAKE) check

override_dh_clean:
	rm -rf build-stamp .deps obj objfake autom4te.cache
	dh_clean

override_dh_auto_install:
	cd obj && $(MAKE) DESTDIR="$(CURDIR)/debian/sdate" install
	cd objfake && $(MAKE) DESTDIR="$(CURDIR)/debian/sdate" install
	cd obj && ./libtool --mode=finish $(CURDIR)/debian/sdate/usr/lib/libsdate
	cd objfake && ./libtool --mode=finish $(CURDIR)/debian/sdate/usr/lib

override_dh_fixperms:
	chmod 4644 debian/sdate/usr/lib/libsdate.so.0.0.1
	dh_fixperms -Xdebian/sdate/usr/lib/libsdate.so.0.0.1
