## sdate 0.4+nmu1

=== debian/changelog ===
sdate (0.4+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix FTBFS by running autoreconf also inside the subdirectory
    "fake". (Closes: #818443)
  * Additionally also remove config.h.in, fake/Makefile.in,
    fake/aclocal.m4, and fake/configure in the clean target.

 -- Axel Beckert <abe@debian.org>  Sat, 10 Sep 2016 00:06:27 +0200
