## sdate 0.5

=== debian/changelog ===
sdate (0.5) unstable; urgency=medium

  * Source format 3.0 (native).
  * Update config.guess+sub.
  * Bump compat and S-V.
  * Add testsuite.
  * Remove dh-autoreconf B-D.
  * Remove libsdate.la and shlibs file.
  * Remove suid bit from libsdate.so.0.0.1.
  * Remove hardcoded CFLAGS.

 -- Christoph Berg <myon@debian.org>  Sat, 19 May 2018 17:10:13 +0200
