=== debian/control ===
Source: sdate
Section: utils
Priority: optional
Build-Depends:
 debhelper (>= 11),
 libc6-dev-s390x [s390],
 libc6-dev-sparc64 [sparc],
Maintainer: Christoph Berg <myon@debian.org>
Standards-Version: 4.1.4
Vcs-Git: https://github.com/ChristophBerg/sdate.git
Vcs-Browser: https://github.com/ChristophBerg/sdate
Homepage: https://www.df7cb.de/projects/sdate/

Package: sdate
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: never ending September date
 sdate wraps the libc localtime() and gmtime() functions to output the eternal
 september 1993 date.
 .
 sdate works like fakeroot (on which its code is based) by setting LD_PRELOAD
 to a wrapper library.
 .
  * http://www.catb.org/~esr/jargon/html/S/September-that-never-ended.html
