## sdate 0.7

=== debian/changelog ===
sdate (0.7) unstable; urgency=medium

  * Support COVID 19 date.

 -- Christoph Berg <myon@debian.org>  Thu, 04 Jun 2020 20:34:14 +0200
