=== debian/control ===
--- 
+++ 
@@ -2,13 +2,14 @@
 Section: utils
 Priority: optional
 Build-Depends:
- debhelper (>= 11),
+ debhelper (>= 12.8),
+ debhelper-compat (= 12),
  libc6-dev-s390x [s390],
  libc6-dev-sparc64 [sparc],
 Maintainer: Christoph Berg <myon@debian.org>
-Standards-Version: 4.1.4
-Vcs-Git: https://github.com/ChristophBerg/sdate.git
-Vcs-Browser: https://github.com/ChristophBerg/sdate
+Standards-Version: 4.5.0
+Vcs-Git: https://github.com/df7cb/sdate.git
+Vcs-Browser: https://github.com/df7cb/sdate
 Homepage: https://www.df7cb.de/projects/sdate/
 
 Package: sdate
