=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS=hardening=+all

%:
	dh $@

execute_after_dh_auto_install:
	rm debian/sdate/usr/lib/*/libsdate.a
	rm debian/sdate/usr/lib/*/libsdate.la
	rm debian/sdate/usr/lib/*/libsdate.so
