=== debian/tests/control ===
Depends: @, perl
Tests: sdate
Restrictions: allow-stderr
